branch: master
files:
  fonts/ttf/ShipporiAntiqueB1-Regular.ttf: ShipporiAntiqueB1-Regular.ttf
  OFL.txt: OFL.txt
  B1_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/fontdasu/ShipporiAntique.git
